GET /asset-lineages
1 min
GET
https://api.cmp.optimizely.com/v3/asset-lineages
asset_idstring<p>Unique identifier of the asset. Can be appended multiple times, such as <code>asset_id=assetId1&asset_id=assetId2</code></p>
used_instringIndicates where an asset is being used.
created_at__fromstring<date-time><p>Date and time as the lower limit to filter asset lineages by <code>created_at</code>, in ISO 8601 UTC format</p>
created_at__tostring<date-time><p>Date and time as the upper limit to filter asset lineages by <code>created_at</code>, in ISO 8601 UTC format</p>
offsetinteger<p>Starting index of results (zero indexed)</p>
page_sizeintegerNumber of results to return per page
acceptstringGenerated from available response content types
200List of fetched asset lineage
400Client error
401Authorization error
403Permission error
curl --request GET \
--url 'https://api.cmp.optimizely.com/v3/asset-lineages?offset=5&page_size=10' \
--header 'accept: application/json'